DELETE FROM t_tctb_template_type WHERE FID = 'xfsjfj';
INSERT INTO t_tctb_template_type(FID,FUNIQUETYPE,FMAINTABLE,FNUMBER,FNAME) VALUES ('xfsjfj','multiple','tcvat_nsrxx','xfsjfj','消费税及附加');

DELETE FROM t_tctb_template_type_det WHERE FENTRYID = '40E8PCK1EN+9';
INSERT INTO t_tctb_template_type_det(FID,FENTITYID,FENTRYID,FSEQ,FENTITYNAME) VALUES ('xfsjfj','tcvat_nsrxx','40E8PCK1EN+9',1,'纳税申报表');
